/* Global Area */
.navbar .nav > li > a:focus,
.navbar .nav > li > a:hover {
	color: #FFFFFF;
	background-image: none;
	background-color: transparent;
}


.navbar .btn-navbar:hover, .navbar .btn-navbar:focus, .navbar .btn-navbar:active, .navbar .btn-navbar.active, .navbar .btn-navbar.disabled, .navbar .btn-navbar[disabled]
{
 color: #ffffff;
 background-color: transparent;
 background-image: none;
}


.navbar{
	width: auto;
	position: relative;
}

.navbar-inner .btn{
	background-image: none;
	background-color: transparent;
	margin-top: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	color: #fff;
	text-shadow: none;
	font-size: 15px;
	background-repeat: no-repeat;
	background-position: left 6px;
	margin-left: 2px;
	padding-left: 8px;
	padding-top: 8px;
	float:left;
	font-weight: bold;
}

.navbar-inner .btn:hover{
	color: #fff;
	background-color: transparent;
	background-image: none;
}

.navbar-inner{
background-color: #6e3c74;
	background-image: -moz-linear-gradient(top, #6e3c74, #55305a);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#6e3c74), to(#55305a));
	background-image: -webkit-linear-gradient(top, #6e3c74, #55305a);
	background-image: -o-linear-gradient(top, #6e3c74, #55305a);
	background-image: linear-gradient(to bottom, #6e3c74, #55305a);
	background-repeat: repeat-x;
	border-color: #6e3c74;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff6e3c74', endColorstr='#ff55305a', GradientType=0);
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	line-height: 30px;
	min-height: 30px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-bottom: 0px;
	padding-left: 10px;
	padding-right: 10px;
	margin-top: 20px;
}

.navbar .nav li{
	margin-bottom: 0px;
	padding-bottom: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.navbar .nav li a {
	font-weight: normal;
	color: #fff;
	padding-right: 14px;
	padding-left: 14px;
	padding-top: 12px;
	padding-bottom: 12px;
	text-shadow: none;
	font-size: 19px;
	text-decoration: none;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	text-transform: capitalize;
	background-color: transparent;	
}

.navbar .nav li a:hover{
	background-image: none;
	-moz-border-radius: 0px 0px 0px 0px;
	-webkit-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
	background-color: #FFF;
	color: #6e3c74;
}

.navbar .nav .dropdown-menu li a{
	background-image: none;
	-moz-border-radius: 0px 0px 0px 0px;
	-webkit-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
	background-color: #fff;
	color: #000;
	font-weight: normal;
	padding-top: 3px;
	padding-bottom: 3px;
}

.navbar .nav .dropdown-menu li a:hover{
	background-image: none;
	-moz-border-radius: 0px 0px 0px 0px;
	-webkit-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
	background-color: #eee;
	color: #000;
	font-weight: normal;
}

div.navbar a .caret {
    border-top-color: #fff !important;
    border-bottom-color: #fff !important;
}

.navbar .btn{
	margin-right: -10px;
}

.navbar .btn-navbar{
	text-shadow:none;
}



/* Large desktop */
@media (min-width: 980px) {
	
.navbar-inner{
  padding-left: 0px;
}

}


/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
	
.navbar-inner .btn{
	margin-left: 3px;		
}

}


/* Everything below desktop */
@media (max-width: 979px) {
	
	.nav-collapse{
	margin-top: 38px;
	background-color: #6e3c74;
	padding: 0px;
	margin-right: -8px;
	margin-bottom: 0px;
	margin-left: -10px;
	-moz-border-radius: 0px 0px 4px 4px;
	-webkit-border-radius: 0px 0px 4px 4px;
	border-radius: 0px 0px 4px 4px;
}	

.nav-collapse .nav li a{
	background-image: none;
	background-color: transparent;
	margin: 0px;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 6px;
	padding-left: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e8d3eb;
	border-right-style: none;
}

.nav-collapse .nav li a:hover{
	background-image: none;
	background-color: #55305a;
	color: #fff;
}

.nav-collapse .nav li .acc1 a{
	background-color: #161C4F;
	color: #FFF;
	margin-right: -20px;
	margin-left: -20px;
	padding-left: 32px;
}

.nav-collapse .nav li .acc1 a:hover{
	background-color: #000;
	color: #FFF;
}

.navbar .nav li.dropdown.open .dropdown-toggle{
	color: #fff;
	background-color: #161C4F;
}
	
}	


/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	
	
	
}


/* Landscape phones and down */
@media (max-width: 560px) {

.nav-collapse{
	margin-top: 37px;
}
	
}
